

.portfolio-content a{color:#326196;text-decoration:none;}
.portfolio-content a:hover{color:#326196; text-decoration:underline;}
.portfolio-content .column-clear{ clear:both;}
.portfolio-content .portfolio-content, .portfolio-area{width:100%;}


/**** PORTFOLIO STYLES*****/
.portfolio-categ{margin-bottom:30px;}
.portfolio-categ li{display:inline;margin-right:10px;}
.image-block{ display:block;position: relative;}
.image-block img{border: 1px solid #d5d5d5; border-radius: 4px 4px 4px 4px;background:#FFFFFF;padding:10px;}
.image-block img:hover{border: 1px solid #A9CF54;box-shadow:0 0 5px #A9CF54;}
.portfolio-area li{float: left; margin: 0; overflow: hidden;width: 218px; padding:5px;}
.home-portfolio-text{margin-top:10px;}
li.active a{ text-decoration:underline;}
/**** END PORTFOLIO STYLES*****/